@font-face {
    font-family: 'Roboto';
    src: url("https://fonts.googleapis.com/css?family=Roboto");
}

@keyframes fadeInUpBig {
    from {
        opacity: 0;
    }
    to {
        opacity: .5;
    }
}

@keyframes thermal {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes kv {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 0;
    }
}

@keyframes lightning {
    0%,
    20% {
        opacity: 0;
    }
    10% {
        opacity: .8;
    }
    100% {
        opacity: 0;
    }
}

* {
    position: relative;
    box-sizing: border-box;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    vertical-align: middle;
}

body,
html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    background-color: black;
    color: white;
    letter-spacing: 1px;
}

#x570 img {
	width: 100%;
	height: 100%;
}
#x570 {
    overflow: hidden;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    background-color: black;
    color: white;
    letter-spacing: 1px;
}

#x570 ::selection {
    background: #c18445;
}

#x570 p {
    line-height: 1.2em;
}

#x570 header {
    width: 100%;
    height: 100vh;
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/msi-x570_kv.jpg") repeat-x center bottom;
    background-size: cover;
    padding: 0 20px 20px;
    overflow: hidden;
    text-align: center;
    letter-spacing: 1.5px;
}


/* 20200702 */

#x570 header .icons {
    width: 10%;
    height: auto;
    position: absolute;
    right: 3%;
    top: 3%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 2;
}


/* 20200702 */

#x570 header .icons .icon {
    margin: 10px;
}

#x570 header .icons .icon img {
    width: 100%;
    display: block;
}

#x570 header .models {
    width: 50%;
    height: auto;
    margin: auto;
    max-width: 1200px;
    z-index: 2;
}

#x570 header .lightning {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow-y: hidden;
    top: 0;
    left: 0;
    display: block;
    animation: lightning 4s ease-in-out infinite;
}

#x570 header .stone {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

#x570 header .slogan {
    width: 100%;
    height: auto;
    margin: auto;
    display: inline-block;
    text-align: center;
    z-index: 2;
}

#x570 header .slogan .name {
    font-family: dinosaur, sans-serif;
    font-size: 1.2rem;
}

#x570 header .slogan .title {
    font-family: copperplate, serif;
    font-size: 4rem;
}

#x570 header .slogan .title_slogan {
    font-family: century-gothic, sans-serif;
    font-size: 1.2rem;
}

#x570 header .x570_header_d {
    width: 100%;
    height: 100%;
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/msi-x570_kv-d.jpg") repeat-x center bottom;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    animation: kv 3s linear infinite;
}

#x570 .main-color {
    color: #c18445;
}

#x570 nav.navigation {
    width: 100%;
    height: auto;
    background-color: #191919;
    min-height: 50px;
    display: flex;
    z-index: 4;
}

#x570 nav.navigation ul,
#x570 nav.navigation li {
    width: 100%;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#x570 nav.navigation ul {
    width: 1200px;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    padding-left: 0;
}

#x570 nav.navigation li {
    width: calc(100% / 5);
    text-align: center;
    height: 50px;
    line-height: 50px;
}

#x570 nav.navigation li:after {
    content: "\002F";
}

#x570 nav.navigation li a {
    text-decoration: none;
    color: white;
    display: inline-block;
    width: 96%;
}

#x570 nav.navigation li a:hover {
    color: #c18445;
}

#x570 nav.navigation li:last-child:after {
    content: "";
}

#x570 .navbar-top {
    position: fixed;
    top: 0;
}

#x570 aside.video {
    opacity: .7;
}

#x570 aside.video:hover {
    opacity: 1;
}

#x570 aside.video .video_list {
    width: 100%;
    height: 300px;
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/x570-video.png") no-repeat center;
    background-size: cover;
    overflow: hidden;
}

#x570 aside.video .video_list a {
    width: 100%;
    height: 100%;
    display: block;
}

#x570 aside.video .video_list a:focus {
    outline: none;
}

#x570 aside.video .video_list a svg {
    z-index: 2;
    display: block;
    position: absolute;
    font-size: 3.5rem;
    fill: #c18445;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#x570 aside {
    padding: 0;
}

#x570 aside h2 {
    font-size: 3rem;
    margin: 0;
    font-weight: bold;
}

#x570 aside .detail {
    max-width: 1200px;
    height: auto;
    padding: 40px 20px;
    margin: auto;
    overflow: hidden;
}

#x570 aside.story {
    text-align: center;
    overflow: hidden;
}

#x570 aside.story section.meg_bg {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/meg-bg.jpg") no-repeat center;
    background-size: cover;
}

#x570 aside.story section.mpg_bg {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/mpg-bg.jpg") no-repeat center;
    background-size: cover;
}


/* 20200702 */

#x570 aside.story section.mag_bg {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/mag-bg.jpg") no-repeat center;
    background-size: cover;
}


/* 20200702 */

#x570 aside.story section.prestige_bg {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/prestige-bg.jpg") no-repeat center;
    background-size: cover;
}

#x570 aside.story .story_detail {
    max-width: 1200px;
    height: auto;
    padding: 40px 20px;
    margin: auto;
    overflow: hidden;
    height: 100vh;
    display: flex;
    align-items: center;
}

#x570 aside.story .story_detail .text-cont {
    width: 30%;
    height: auto;
    float: left;
}

#x570 aside.story .story_detail .text-cont h2 {
    font-size: 3rem;
    color: #c18445;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
}

#x570 aside.story .story_detail .text-cont .story_img {
    display: none;
}

#x570 aside.story .story_detail .text-cont a {
    color: white;
}

#x570 aside.story .story_detail .text-cont a .more_product {
    background: rgba(193, 132, 69, 0.7);
    display: inline-block;
    border-radius: 25px;
    padding: 10px 20px;
    vertical-align: middle;
}

#x570 aside.story .story_detail .text-cont a .more_product svg {
    fill: white;
}

#x570 aside.story .story_detail .text-cont a .more_product:hover {
    background: #c18445;
}

#x570 aside.story .left {
    justify-content: flex-end;
}

#x570 aside.story .left .text-cont {
    float: left;
    text-align: left;
}

#x570 aside.story .right .text-cont {
    float: right;
    text-align: right;
}

#x570 aside.story .story_model {
    width: 100%;
    height: 100%;
}

#x570 aside.story .story_model.meg {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/msi-meg_x570_godlike-overview.png");
    position: absolute;
    top: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: auto 500px;
    pointer-events: none;
    z-index: 2;
}

#x570 aside.story .story_model.mpg {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/msi-mpg_x570_gaming_pro_carbon_wifi-overview.png");
    position: absolute;
    top: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: auto 500px;
    pointer-events: none;
    z-index: 2;
}


/* 20200702 */

#x570 aside.story .story_model.mag {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/msi-mag_x570_tomahawk_wifi-overview.png");
    position: absolute;
    top: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: auto 500px;
    pointer-events: none;
    z-index: 2;
}


/* 20200702 */

#x570 aside.story .story_model.prestige {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/msi-prestige_x570_creation-overview.png");
    position: absolute;
    top: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: auto 500px;
    pointer-events: none;
    z-index: 2;
}

#x570 aside.cooling,
#x570 aside.lightning,
#x570 aside.performance {
    text-align: center;
    overflow: hidden;
}

#x570 aside.cooling .left,
#x570 aside.lightning .left,
#x570 aside.performance .left {
    width: 60%;
    height: auto;
    float: left;
    margin: 40px 0;
}

#x570 aside.cooling .right,
#x570 aside.lightning .right,
#x570 aside.performance .right {
    width: 40%;
    height: auto;
    float: right;
    margin: 40px 0;
}

#x570 aside.cooling .cooling_nav,
#x570 aside.cooling .lightning_nav,
#x570 aside.cooling .performance_nav,
#x570 aside.lightning .cooling_nav,
#x570 aside.lightning .lightning_nav,
#x570 aside.lightning .performance_nav,
#x570 aside.performance .cooling_nav,
#x570 aside.performance .lightning_nav,
#x570 aside.performance .performance_nav {
    width: 100%;
    height: auto;
    min-height: 50px;
    padding: 0;
}

#x570 aside.cooling .cooling_nav ul,
#x570 aside.cooling .cooling_nav li,
#x570 aside.cooling .lightning_nav ul,
#x570 aside.cooling .lightning_nav li,
#x570 aside.cooling .performance_nav ul,
#x570 aside.cooling .performance_nav li,
#x570 aside.lightning .cooling_nav ul,
#x570 aside.lightning .cooling_nav li,
#x570 aside.lightning .lightning_nav ul,
#x570 aside.lightning .lightning_nav li,
#x570 aside.lightning .performance_nav ul,
#x570 aside.lightning .performance_nav li,
#x570 aside.performance .cooling_nav ul,
#x570 aside.performance .cooling_nav li,
#x570 aside.performance .lightning_nav ul,
#x570 aside.performance .lightning_nav li,
#x570 aside.performance .performance_nav ul,
#x570 aside.performance .performance_nav li {
    width: 100%;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#x570 aside.cooling .cooling_nav ul,
#x570 aside.cooling .lightning_nav ul,
#x570 aside.cooling .performance_nav ul,
#x570 aside.lightning .cooling_nav ul,
#x570 aside.lightning .lightning_nav ul,
#x570 aside.lightning .performance_nav ul,
#x570 aside.performance .cooling_nav ul,
#x570 aside.performance .lightning_nav ul,
#x570 aside.performance .performance_nav ul {
    width: 1200px;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    padding-left: 0;
}

#x570 aside.cooling .cooling_nav li,
#x570 aside.cooling .lightning_nav li,
#x570 aside.cooling .performance_nav li,
#x570 aside.lightning .cooling_nav li,
#x570 aside.lightning .lightning_nav li,
#x570 aside.lightning .performance_nav li,
#x570 aside.performance .cooling_nav li,
#x570 aside.performance .lightning_nav li,
#x570 aside.performance .performance_nav li {
    width: calc(100% / 4 - 34px);
    text-align: center;
    height: 50px;
    line-height: 50px;
    border: 2px #333 solid;
    border-radius: 5px;
    margin: 15px;
    text-decoration: none;
    color: white;
    display: inline-block;
    cursor: pointer;
}

#x570 aside.cooling .cooling_nav li:hover,
#x570 aside.cooling .lightning_nav li:hover,
#x570 aside.cooling .performance_nav li:hover,
#x570 aside.lightning .cooling_nav li:hover,
#x570 aside.lightning .lightning_nav li:hover,
#x570 aside.lightning .performance_nav li:hover,
#x570 aside.performance .cooling_nav li:hover,
#x570 aside.performance .lightning_nav li:hover,
#x570 aside.performance .performance_nav li:hover {
    color: white;
    background: #333;
}

#x570 aside.cooling .cooling_nav .activeli,
#x570 aside.cooling .lightning_nav .activeli,
#x570 aside.cooling .performance_nav .activeli,
#x570 aside.lightning .cooling_nav .activeli,
#x570 aside.lightning .lightning_nav .activeli,
#x570 aside.lightning .performance_nav .activeli,
#x570 aside.performance .cooling_nav .activeli,
#x570 aside.performance .lightning_nav .activeli,
#x570 aside.performance .performance_nav .activeli {
    background: #333;
}

#x570 aside.cooling .cooling_features,
#x570 aside.cooling .lightning_features,
#x570 aside.cooling .performance_features,
#x570 aside.lightning .cooling_features,
#x570 aside.lightning .lightning_features,
#x570 aside.lightning .performance_features,
#x570 aside.performance .cooling_features,
#x570 aside.performance .lightning_features,
#x570 aside.performance .performance_features {
    width: 100%;
    height: auto;
    text-align: left;
    overflow: hidden;
}

#x570 aside.cooling .cooling_features h3,
#x570 aside.cooling .lightning_features h3,
#x570 aside.cooling .performance_features h3,
#x570 aside.lightning .cooling_features h3,
#x570 aside.lightning .lightning_features h3,
#x570 aside.lightning .performance_features h3,
#x570 aside.performance .cooling_features h3,
#x570 aside.performance .lightning_features h3,
#x570 aside.performance .performance_features h3 {
    font-size: 2rem;
    color: #c18445;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
}

#x570 aside.cooling .total_thermal,
#x570 aside.cooling .frozr_heatsing,
#x570 aside.cooling .m2_shield,
#x570 aside.cooling .extended_heatsink {
    display: none;
}

#x570 aside.cooling .active {
    display: block;
}

#x570 aside.cooling .total_thermal .left .thermal_model {
    width: 95%;
    height: auto;
    position: relative;
}

#x570 aside.cooling .total_thermal .left .thermal_model_blue {
    width: 95%;
    height: auto;
    position: absolute;
    animation: thermal 2.5s -0.2s linear infinite;
    bottom: 0;
}

#x570 aside.cooling .total_thermal .right img {
    margin: 2% auto;
    width: 100%;
    height: auto;
}

#x570 aside.cooling .frozr_heatsing {
    width: 100%;
    height: auto;
}

#x570 aside.cooling .frozr_heatsing .left video {
    width: 100%;
    height: 100%;
}

#x570 aside.cooling .frozr_heatsing .left .video_bt {
    color: #c18445;
    cursor: pointer;
    fill: #c18445;
    text-align: center;
}

#x570 aside.cooling .m2_shield .left,
#x570 aside.cooling .m2_shield .right {
    width: 50%;
    height: auto;
}

#x570 aside.cooling .m2_shield .m2_shield_table {
    width: 100%;
    height: auto;
}

#x570 aside.cooling .m2_shield .m2_shield_table .m2_shield_chart {
    width: 50%;
    height: auto;
    display: block;
    float: left;
    padding: 5px;
}

#x570 aside.cooling .m2_shield .m2_shield_table .m2_shield_chart h4 {
    margin: 10px auto;
    font-size: 16px;
    font-weight: bold;
}

#x570 aside.cooling .m2_shield .m2_shield_table .m2_shield_chart figure {
    margin: 2% 0;
}

#x570 aside.cooling .extended_heatsink .left {
    width: 40%;
    height: auto;
}

#x570 aside.cooling .extended_heatsink .right {
    width: 60%;
    height: auto;
}

#x570 aside.lightning .lightning_pcie_40,
#x570 aside.lightning .m2_gen4,
#x570 aside.lightning .super_lan,
#x570 aside.lightning .wifi6 {
    display: none;
}

#x570 aside.lightning .active {
    display: block;
}

#x570 aside.lightning .m2_gen4 .left {
    width: 40%;
    height: auto;
}

#x570 aside.lightning .m2_gen4 .left img {
    width: 80%;
    height: auto;
    margin: 5% auto;
}

#x570 aside.lightning .m2_gen4 .right {
    width: 60%;
    height: auto;
}

#x570 aside.lightning .lightning_pcie_40 .left,
#x570 aside.lightning .lightning_pcie_40 .right {
    width: 50%;
    height: auto;
}

#x570 aside.lightning .lightning_pcie_40 .right .icon {
    width: 40%;
    height: auto;
    float: left;
    padding: 2%;
    margin: auto;
}

#x570 aside.lightning .lightning_pcie_40 .right .icon figure {
    font-size: .9rem;
    text-align: center;
    margin: 2% 0;
}

#x570 aside.lightning .super_lan {
    background: url("https://storage-asset.msi.com/event/mb/2019/amd-x570/images/super_lan-bg.jpg");
    background-size: cover;
}

#x570 aside.lightning .super_lan .left,
#x570 aside.lightning .super_lan .right {
    width: 50%;
    height: auto;
}

#x570 aside.lightning .super_lan .left.super_lan_table,
#x570 aside.lightning .super_lan .right.super_lan_table {
    width: 30%;
    height: auto;
    margin: 2%;
    float: left;
}

#x570 aside.lightning .super_lan span {
    background: #c18445;
    font-weight: bold;
    padding: 0 5px;
}

#x570 aside.lightning .wifi6_text {
    margin: 40px 0;
    text-align: center;
}

#x570 aside.lightning .wifi6_video {
    width: 60%;
    height: auto;
    margin: auto;
}

#x570 aside.lightning .wifi6_video video {
    width: 100%;
    height: 100%;
}

#x570 aside.performance .core_boost,
#x570 aside.performance .digital_power,
#x570 aside.performance .ddr4_boost {
    display: none;
}

#x570 aside.performance .active {
    display: block;
}

#x570 aside.performance .performance_nav li {
    width: calc(100% / 3 - 34px);
}

#x570 aside.performance .core_boost video {
    width: 100%;
    height: 100%;
}

#x570 aside.performance .core_boost .core_boost_img {
    width: 50%;
    height: auto;
    padding-top: 2%;
    text-align: center;
    display: block;
    margin: auto;
}

#x570 aside.performance .ddr4_boost .right {
    width: 60%;
    height: auto;
}

#x570 aside.performance .ddr4_boost .left {
    width: 40%;
    height: auto;
}

#x570 aside.models {
    overflow: hidden;
    text-align: center;
}

#x570 aside.models h2 {
    margin: 20px auto;
}

#x570 aside.models .group,
#x570 aside.models .group-p {
    width: 100%;
    height: auto;
    white-space: nowrap;
    font-size: 0;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

#x570 aside.models .group .detail,
#x570 aside.models .group-p .detail {
    font-size: 1rem;
    padding-top: 20px;
}

#x570 aside.models .group .title,
#x570 aside.models .group-p .title {
    max-width: 1200px;
    font-size: 1.2rem;
    background: #333;
    display: block;
    padding: 5px 10px;
    margin: auto;
    text-align: center;
}

#x570 aside.models .group .model_arrow,
#x570 aside.models .group-p .model_arrow {
    width: 1300px;
    height: auto;
    display: inline-block;
    font-size: .7rem;
    padding-top: 2%;
    margin: auto;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#x570 aside.models .group .model_arrow .arrow-left,
#x570 aside.models .group .model_arrow .arrow-right,
#x570 aside.models .group-p .model_arrow .arrow-left,
#x570 aside.models .group-p .model_arrow .arrow-right {
    margin: auto;
    cursor: pointer;
    float: left;
    background: #191919;
    padding: 5px;
    padding-bottom: 10px;
}

#x570 aside.models .group .model_arrow .arrow-left:before,
#x570 aside.models .group .model_arrow .arrow-left:after,
#x570 aside.models .group .model_arrow .arrow-right:before,
#x570 aside.models .group .model_arrow .arrow-right:after,
#x570 aside.models .group-p .model_arrow .arrow-left:before,
#x570 aside.models .group-p .model_arrow .arrow-left:after,
#x570 aside.models .group-p .model_arrow .arrow-right:before,
#x570 aside.models .group-p .model_arrow .arrow-right:after {
    font-size: 4rem;
    color: white;
}

#x570 aside.models .group .model_arrow .arrow-left:hover,
#x570 aside.models .group .model_arrow .arrow-right:hover,
#x570 aside.models .group-p .model_arrow .arrow-left:hover,
#x570 aside.models .group-p .model_arrow .arrow-right:hover {
    background: #c18445;
}


/* 20200702這段刪除 */


/* #x570 aside.models .group .model_arrow .arrow-left,
#x570 aside.models .group-p .model_arrow .arrow-left {
    display: none;
} */


/* 20200702這段刪除 */

#x570 aside.models .group .model_arrow .arrow-left:before,
#x570 aside.models .group-p .model_arrow .arrow-left:before {
    content: "\02039";
}

#x570 aside.models .group .model_arrow .arrow-right,
#x570 aside.models .group-p .model_arrow .arrow-right {
    float: right;
}

#x570 aside.models .group .model_arrow .arrow-right:after,
#x570 aside.models .group-p .model_arrow .arrow-right:after {
    content: "\0203A";
}

#x570 aside.models .group .model,
#x570 aside.models .group-p .model {
    width: calc(100% / 3);
    padding: 2% 45px;
    display: inline-block;
    position: relative;
    white-space: normal;
    left: 0;
}

#x570 aside.models .group .model h3,
#x570 aside.models .group-p .model h3 {
    color: #c18445;
    min-height: 70px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#x570 aside.models .group .model p,
#x570 aside.models .group-p .model p {
    font-size: 1rem;
    min-height: 110px;
    margin: 0;
}

#x570 aside.models .group .model ul,
#x570 aside.models .group .model li,
#x570 aside.models .group-p .model ul,
#x570 aside.models .group-p .model li {
    width: 100%;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 5px 0;
    color: #c18445;
    fill: #c18445;
    font-size: 1rem;
    text-transform: uppercase;
}

#x570 aside.models .group .model ul span,
#x570 aside.models .group .model li span,
#x570 aside.models .group-p .model ul span,
#x570 aside.models .group-p .model li span {
    text-transform: lowercase;
    padding-right: 5px;
}

#x570 aside.models .group .model ul svg,
#x570 aside.models .group .model li svg,
#x570 aside.models .group-p .model ul svg,
#x570 aside.models .group-p .model li svg {
    padding-right: 5px;
}

#x570 aside.models .group .model ul,
#x570 aside.models .group-p .model ul {
    margin: 15px 0;
}

#x570 aside.models .group .model a,
#x570 aside.models .group-p .model a {
    width: 100%;
    display: block;
    float: left;
    margin: 15px 0px;
}

#x570 aside.models .group .model .learn-btn,
#x570 aside.models .group-p .model .learn-btn {
    width: 100%;
    height: auto;
    padding: 10px 15px;
    border: 1px #333 solid;
    border-radius: 5px;
    display: block;
    color: white;
    cursor: pointer;
    float: left;
}

#x570 aside.models .group .model .learn-btn:hover,
#x570 aside.models .group-p .model .learn-btn:hover {
    background-color: #333;
    color: white;
}

#x570 aside.models .group-p .model {
    padding: 0;
}

#x570 aside.models .group-p .model img {
    padding: 0 25px;
}

#x570 aside.models .group-p .model p {
    min-height: auto;
}

#x570 .amd_ad {
    width: 100%;
    height: auto;
    max-height: 90px;
    text-align: center;
    margin: 2%;
}

#x570 .amd_ad img {
    max-height: 90px;
    width: auto;
}

#x570 .scrollup {
    width: 45px;
    height: 45px;
    fill: white;
    font-size: 2rem;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    opacity: 1;
    background-color: #c18445;
    transition: none;
}

#x570 .scrollup:hover {
    opacity: .8;
}

@media all and (max-width: 1366px) {
    #x570 header {
        width: 100%;
        height: auto;
    }
    /* 20200702 */
    #x570 header .icons {
        width: 15%;
        height: auto;
    }
    /* 20200702 */
    #x570 header .models {
        width: 80%;
        height: auto;
        padding-top: 6%;
    }
    #x570 header .slogan {
        width: 100%;
        height: auto;
    }
    #x570 nav.navigation ul {
        width: 100%;
    }
    #x570 nav.navigation ul li {
        line-height: normal;
        display: inline-flex;
        align-content: center;
        justify-content: center;
    }
    #x570 nav.navigation ul li:after {
        content: "";
    }
    #x570 aside .detail {
        padding: 25px 20px;
    }
    #x570 aside.video {
        padding-bottom: 0;
    }
    #x570 aside.story .story_model.meg,
    #x570 aside.story .story_model.prestige {
        background-position: 60% 50%;
    }
    #x570 aside.cooling [class*="nav"] li,
    #x570 aside.lightning [class*="nav"] li,
    #x570 aside.performance [class*="nav"] li {
        line-height: normal;
        display: inline-flex;
        align-content: center;
        justify-content: center;
    }
    #x570 aside.models .group .model_arrow {
        width: 100%;
        height: auto;
    }
    #x570 aside.models .group .model p {
        min-height: 120px;
    }
    #x570 aside.models .group .model li {
        font-size: .9rem;
    }
    #x570 aside.models .group-p .model p {
        min-height: auto;
    }
    #x570 aside.models .group-p .model li {
        font-size: .9rem;
        letter-spacing: normal;
    }
}

@media all and (max-width: 640px) {
    #x570 header {
        background-position: left bottom;
    }
    /* 20200702 */
    #x570 header .icons {
        width: 30%;
        height: auto;
    }
    /* 20200702 */
    #x570 header .models {
        width: 100%;
        height: auto;
        padding-top: 20%;
    }
    #x570 header .slogan {
        margin: 10% auto;
    }
    #x570 header .slogan .title {
        font-size: 2.5rem;
    }
    #x570 nav.navigation {
        width: 100%;
        height: 200px;
    }
    #x570 nav.navigation ul li {
        width: 100%;
    }
    #x570 nav.navigation ul {
        margin: 0;
        width: 100%;
    }
    #x570 nav.navigation li {
        cursor: pointer;
        height: 40px;
        line-height: 40px;
    }
    #x570 nav.navigation li a {
        width: 100%;
    }
    #x570 nav.navigation li:hover {
        background-color: #c18445;
        color: white;
    }
    #x570 nav.navigation li:hover a {
        color: white;
    }
    #x570 nav.navigation li:after {
        content: "";
    }
    #x570 .navbar-top {
        position: static;
        top: 0;
    }
    #x570 aside h2 {
        font-size: 2rem;
    }
    #x570 aside.video {
        width: 100%;
        height: 100%;
        display: inline-block;
    }
    #x570 aside.story {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
    }
    /* 20200702 */
    #x570 aside.story section.meg_bg,
    #x570 aside.story section.mpg_bg,
    #x570 aside.story section.mag_bg,
    #x570 aside.story section.prestige_bg {
        background-position: center;
    }
    /* 20200702 */
    #x570 aside.story .story_detail {
        width: 100%;
        height: auto;
        display: block;
    }
    #x570 aside.story .story_detail .text-cont {
        width: 100%;
        height: auto;
        text-align: center;
    }
    #x570 aside.story .story_detail .text-cont .story_img {
        display: block;
        width: 80%;
        height: auto;
        margin: auto;
    }
    #x570 aside.story .story_detail .text-cont .story_img img {
        width: 100%;
        height: auto;
    }
    #x570 aside.story .story_detail.right .text-cont {
        float: left;
    }
    /* 20200702 */
    #x570 aside.story .story_model.meg,
    #x570 aside.story .story_model.mpg,
    #x570 aside.story .story_model.mag,
    #x570 aside.story .story_model.prestige {
        display: none;
    }
    /* 20200702 */
    #x570 aside.cooling img,
    #x570 aside.lightning img,
    #x570 aside.performance img {
        width: 100%;
        height: auto;
        margin-top: 5%;
    }
    #x570 aside.cooling .left,
    #x570 aside.cooling .right,
    #x570 aside.lightning .left,
    #x570 aside.lightning .right,
    #x570 aside.performance .left,
    #x570 aside.performance .right {
        width: 100%;
        height: auto;
        text-align: center;
        margin: auto;
        padding: 2% 0;
    }
    #x570 aside.cooling .cooling_nav li,
    #x570 aside.cooling .lightning_nav li,
    #x570 aside.cooling .performance_nav li,
    #x570 aside.lightning .cooling_nav li,
    #x570 aside.lightning .lightning_nav li,
    #x570 aside.lightning .performance_nav li,
    #x570 aside.performance .cooling_nav li,
    #x570 aside.performance .lightning_nav li,
    #x570 aside.performance .performance_nav li {
        width: 100%;
        height: auto;
        line-height: normal;
        padding: 10px;
        margin: 5px 0;
    }
    #x570 aside.cooling [class*="_feature"] h3,
    #x570 aside.lightning [class*="_feature"] h3,
    #x570 aside.performance [class*="_feature"] h3 {
        font-size: 1.7rem;
    }
    #x570 aside.cooling .m2_shield .left,
    #x570 aside.cooling .m2_shield .right,
    #x570 aside.cooling .extended_heatsink .left,
    #x570 aside.cooling .extended_heatsink .right {
        width: 100%;
        height: auto;
        text-align: center;
        margin: auto;
        padding: 2% 0;
    }
    #x570 aside.cooling .m2_shield .left .m2_shield_table .m2_shield_chart,
    #x570 aside.cooling .m2_shield .right .m2_shield_table .m2_shield_chart,
    #x570 aside.cooling .extended_heatsink .left .m2_shield_table .m2_shield_chart,
    #x570 aside.cooling .extended_heatsink .right .m2_shield_table .m2_shield_chart {
        width: 100%;
        height: auto;
    }
    #x570 aside.cooling .m2_shield .left .m2_shield_table .m2_shield_chart img,
    #x570 aside.cooling .m2_shield .right .m2_shield_table .m2_shield_chart img,
    #x570 aside.cooling .extended_heatsink .left .m2_shield_table .m2_shield_chart img,
    #x570 aside.cooling .extended_heatsink .right .m2_shield_table .m2_shield_chart img {
        margin-top: 0;
        width: 80%;
        height: auto;
    }
    #x570 aside.lightning .super_lan .left,
    #x570 aside.lightning .super_lan .right,
    #x570 aside.lightning .lightning_pcie_40 .left,
    #x570 aside.lightning .lightning_pcie_40 .right,
    #x570 aside.lightning .m2_gen4 .left,
    #x570 aside.lightning .m2_gen4 .right {
        width: 100%;
        height: auto;
    }
    #x570 aside.lightning .lightning_pcie_40 .right .icon {
        width: 50%;
        height: auto;
        padding: 0 2%;
    }
    #x570 aside.lightning .super_lan {
        background-position: top center;
    }
    #x570 aside.lightning .super_lan .left.super_lan_table,
    #x570 aside.lightning .super_lan .right.super_lan_table {
        width: 80%;
        height: auto;
        margin: auto;
        float: none;
    }
    #x570 aside.lightning .wifi6_video {
        width: 100%;
        height: auto;
    }
    #x570 aside.performance .ddr4_boost .left,
    #x570 aside.performance .ddr4_boost .right {
        width: 100%;
        height: auto;
    }
    #x570 aside.models .group,
    #x570 aside.models .group-p {
        white-space: normal;
    }
    #x570 aside.models .group .model_arrow,
    #x570 aside.models .group-p .model_arrow {
        display: none;
    }
    #x570 aside.models .group .model,
    #x570 aside.models .group-p .model {
        width: 100%;
        height: auto;
    }
    #x570 aside.models .group .model h3,
    #x570 aside.models .group .model p,
    #x570 aside.models .group-p .model h3,
    #x570 aside.models .group-p .model p {
        min-height: auto;
        margin: 20px auto;
    }
    #x570 aside.models .group .model li,
    #x570 aside.models .group-p .model li {
        font-size: .9rem;
    }
    #x570 .amd_ad img {
        width: 100%;
        height: auto;
    }
}